footer {
    background-color: var(--color-secondary);
    color: white;
    font-family: var(--font-primary);
    font-size: 0.9rem;
    font-weight: 300;
    padding: 15px 20px;
}

.link-footer {
    text-decoration: none;
    color: white;
}

.data-footer {
    display: grid;
    align-items: anchor-center;
}

@media (min-width: 706px) {
    .data-footer {
        width: 80%;
        grid-template-areas: "A B C";
    }
}

@media (max-width: 705px) {
    .data-footer {

        grid-template-areas: "C C C"
                             "B B B"
                             "A A A";
    }

    .elm-footer {
        margin-bottom: 15px;
    }
}

.rs a img {
    width: 40px;
}

.copy {
    grid-area: A;
}

.rs {
    grid-area: B;
    margin-right: 20px;
}

.link {
    grid-area: C;
}